LABINVENT (Inventirap) - Evolution #1190
Pagination, boutons en haut et en bas , champ a rajouter.
05/17/2013 11:22 am - Etienne Pallier

Status: Fermé Start date: 05/17/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: version 1.3 Spent time: 0.00 hour
Description

- Avoir la pagination en haut et en bas, comme les boutons d'actions qd il y en a, genre "Valider" "Rechercher”.

Rajouter le numero organisme sur les listes.

History

#1 - 01/09/2015 03:30 pm - Elodie Bourrec

- Subject changed from ameliorations diverses to Pagination, boutons en haut et en bas .

- Description updated

- Assignee changed from Etienne Pallier to Anonymous

#2 - 01/12/2015 11:03 am - Elodie Bourrec

- Subject changed from Pagination, boutons en haut et en bas . to Pagination, boutons en haut et en bas , champ a rajouter.
- Description updated

#3 - 02/10/2015 04:03 pm - Elodie Bourrec

Mis a jour : le bouton "rechercher" est en haut et en bas du formulaire de recherche.
Reste a mettre le bouton "valider" en haut de la fiche materiel.

#4 - 02/10/2015 04:09 pm - Elodie Bourrec

Mis en place du bouton "Enregistrer" sur la fiche materiel, en haut et en bas.

#5 - 02/10/2015 04:11 pm - Elodie Bourrec
- Status changed from Nouveau to Fermé
